NAME Candlepillar
NAM2 a candlepillar
ICON items/s_twl.jpg 29
GFXP items/l_twl.jpg 5
FLAG life unique
DIST warm hot
TEXT A bioluminescent caterpillar, with a butt as bright as a candle. Nearly extinct, as their natural predators aren't blind.
COST 30 lifeforms
TYPE other

